.page-news {

  .main {
    margin-bottom: 70px;

    h1 {
      font: bold 60px/60px $bn-r, sans-serif;
      text-align: center;
      text-transform: uppercase;
      letter-spacing: .1em;
      margin: 112px 0 45px;
      position: relative;
      z-index: 2;
  
      @include respond-to(mobile) {
        font: bold 30px/30px $bn-r, sans-serif;
        margin: 10px 0 30px;
      }
  
      & + h2 {
        color: $gray-light;
        font: bold 200px/200px $athela, 'Time New Roman';
        text-align: center;
        text-transform: capitalize;
        letter-spacing: 0 !important;
        margin: -205px 0 35px;
        position: relative;
        z-index: 1;
  
        @include respond-to(mobile) {
          font: bold 100px/100px $athela, 'Time New Roman';
          margin: -110px 0 20px;
        }
      }
    }

    &-wrapp {
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      grid-gap: 40px;

      @include respond-to(mobile) {
        grid-template-columns: 1fr;
        grid-gap: 50px 0;
      }

      .item {
        min-height: 200px;
        color: $black;
        display: flex;
        flex-direction: row-reverse;
        align-items: center;
        position: relative;
        text-decoration: none;

        @include respond-to(mobile) {
          justify-content: center;
          align-items: flex-end;
        }

        &-image {
          width: 80%;
          height: 100%;
          background-position: center;
          background-repeat: no-repeat;
          background-size: cover;
          position: absolute;
          top: 0; left: 0;
          z-index: 1;

          @include respond-to(mobile) {
            width: 100%;
          }

          &:before {
            content: '';
            width: 100%;
            height: 100%;
            display: block;
            position: absolute;
            top: 0; left: 0;
            opacity: 0;
            @include gradient-radial($tr, #000);
            @include transition;
          }
        }

        &-content {
          width: 60%;
          display: flex;
          flex-direction: column;
          justify-content: center;
          position: relative;
          padding: 40px 0;
          z-index: 2;

          @include respond-to(mobile) {
            width: 90%;
            padding: 0;
            margin-bottom: -30px;
          }

          &-title {
            font: bold 36px/42px $bn-r, sans-serif;
            text-transform: uppercase;
            letter-spacing: .1em;

            @include respond-to(mobile) {
              font: bold 20px/25px $bn-r, sans-serif;
            }

            span {
              display: block;
              background: $white;
              padding: 20px 0 10px 20px;

              @include respond-to(mobile) {
                padding: 10px;
              }
            }
          }
        }

        @include respond-to(hover) {

          &:hover {
  
            .item-image {
  
              &:before {
                opacity: .6;
              }
            }
          }
        }
      }
    }

    .navigation {
      text-align: center;
      margin: 50px;

      @include respond-to(mobile) {
        margin-top: 70px;
      }

      h2 {
        color: $gray-text;
        font: 12px/12px $ssp-s;
        text-transform: uppercase;
      }

      a {
        color: $black;
        font-size: 22px;
        text-decoration: none;

        &:before {
          content: '';
          width: 50px;
          height: 1px;
          display: block;
          margin: 10px auto 5px;
          background: $aqua;
          @include transition;
        }

        @include respond-to(hover) {

          &:hover {
            
            &:before {
              content: '';
              width: 80px;
            }
          }
        }
      }
    }
  }

  .page {

    .cover {
      width: 100%;
      height: 400px;
      background-position: center !important;
      background-repeat: no-repeat !important;
      background-size: cover !important;
      margin-bottom: 73px;

      @include respond-to(mobile) {
        width: 110%;
        height: 26vh;
        margin: -26px -10px 28px;
      }
    }

    .date {
      color: $gray-text;
      font: 20px/20px $athela, 'Time New Roman';
      padding: 0 200px 30px;

      @include respond-to(mobile) {
        padding: 0 0 15px;
      }
    }

    h1 {
      font: bold 60px/60px $bn-r, sans-serif;
      text-transform: uppercase;
      letter-spacing: .1em;
      margin: 0 200px 45px;
      position: relative;
      z-index: 2;

      @include respond-to(mobile) {
        font: bold 30px/30px $bn-r, sans-serif;
        margin: 0 0 20px;
      }
    }

    h2 {
      font: bold 40px/50px $bn-r, sans-serif;
      text-transform: uppercase;
      letter-spacing: .1em;
      margin: 0 200px 25px;
      position: relative;
      z-index: 2;
  
      @include respond-to(mobile) {
        font: bold 22px/27px $bn-r, sans-serif;
        margin: 10px 0 20px;
      }
    }

    h3, h4 {
      font: bold 34px/44px $bn-r, sans-serif;
      text-transform: uppercase;
      letter-spacing: .1em;
      margin: 0 200px 25px;
      position: relative;
      z-index: 2;
  
      @include respond-to(mobile) {
        font: bold 20px/25px $bn-r, sans-serif;
        margin: 10px 0 20px;
      }
    }
  
    p {
      color: $gray-text;
      font: 30px/46px $athela, 'Time New Roman';
      padding: 0 200px;
      margin-bottom: 45px;
  
      @include respond-to(mobile) {
        font: 18px/26px $athela, 'Time New Roman';
        padding: 0;
        margin-bottom: 25px;
      }
    }
  
    a {
      color: $gray-text;
      font: 30px/46px $athela, 'Time New Roman';
      text-decoration: none;
      border-bottom: 2px solid $aqua;
  
      @include respond-to(mobile) {
        font: 18px/26px $athela, 'Time New Roman';
      }
  
      &:hover {
        color: $aqua;
        border-bottom: 2px solid $gray-text;
      }
    }
  
    ul {
      margin-bottom: 45px;
  
      @include respond-to(mobile) {
        margin-bottom: 25px;
      }
  
      li {
        color: $gray-text;
        font: 30px/46px $athela, 'Time New Roman';
        margin: 0 220px 15px;
        position: relative;
  
        @include respond-to(mobile) {
          font: 18px/26px $athela, 'Time New Roman';
          margin: 0 25px 15px;
        }
  
        &:before {
          content: '';
          width: 5px;
          height: 5px;
          display: block;
          position: absolute;
          background: $aqua;
          top: 23px; left: -20px;
  
          @include respond-to(mobile) {
            top: 12px;
          }
        }
      }
    }
  
    ol {
      counter-reset: ol-counter;
  
      li {
        color: $gray-text;
        font: 30px/46px $athela, 'Time New Roman';
        padding: 0 220px;
        margin-bottom: 45px;
  
        @include respond-to(mobile) {
          font: 18px/26px $athela, 'Time New Roman';
          padding: 0;
          margin-bottom: 25px;
        }
  
        &:before {
          color: $aqua;
          content: counter(ol-counter)'.';
          text-align: right;
          counter-increment: ol-counter;
          font: 30px/46px $athela;
          margin: 0 15px 0 -25px;
        }
      }
    }

    .wp {

      &-block {
  
        &-image {
          text-align: center;
  
          figcaption {
            font-size: 16px;
          }
        }
      }
    }
  }
}